@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
/*
    font-family: 'Open Sans', sans-serif;
    font-family: 'Ubuntu', sans-serif;
*/  
html, body {height: 100%; margin: 0; padding: 0; scroll-behavior: smooth;  font-family: 'Open Sans', sans-serif; font-size: 18px; min-width: 1530px;}
* html .lorrd-wrapper {height: 100%;}
.lorrd-wrapper {margin-bottom: -50px; min-height: 100%; position: absolute; width: 100%; padding: 0px; min-width: 1530px;}
.lorrd-content {width: 100%; padding: 0px; margin: 0px;}	
.lorrd-buffer {width: 100vw; height: 170px; float: left; min-width: 1530px;}
.lorrd-futter {height: 150px; background: white; bottom: 0px; position: absolute; width: 100%; padding-top: 20px;}

.lrd_centro {width: 1530px; margin: 0 auto;}
.logo {float: left; margin-top: 16px;}
.logo img {width: 137px;}
.aut {float: left; display:none;}
.aut li {list-style-type: none; float: left;}
.aut li a {text-decoration: none; text-transform: uppercase; padding: 8px; border: solid 1px #c4c7c8; color: black;}
.aut li a:hover {border: solid 1px white; color: white; background: #1b6360;}

.socl {float: left;}
.socl li {list-style-type: none; float: left; text-align: center; padding-left: 30px; padding-right: 30px;}
.socl li a {width: 40px; height: 40px; text-decoration: none; display: block; width: 40px; height: 40px; background-position: center center; }
.socl li:nth-child(1) a {background: url(/img/whats.png); background-repeat: no-repeat;}
.socl li:nth-child(2) a {background: url(/img/tg.png); background-repeat: no-repeat;}
.socl li:nth-child(3) a {background: url(/img/mail.png); background-repeat: no-repeat;}
.socl li:nth-child(4) a {background: url(/img/vk.png); background-repeat: no-repeat;}

.lorrd_header {padding-top: 8px;}
.lorrd_header .cont {float: left; width: 256px; margin-left: 635px; box-shadow: 4px 4px 8px black; padding: 16px; margin-top: 17px;}
.lorrd_header .cont a.tel {float: right; color: #1b6360; font-size: 32px; text-decoration: none; font-weight: bold;}
.lorrd_header .cont a.bcal {float: left; margin-left: 46px; margin-top: 8px; color: black; text-transform: uppercase; padding: 8px; border-radius: 8px;  text-decoration: none; background: #f8c000;}

.nav {float: left; border-bottom: solid 4px #1b6360; padding-left: 0px; padding-bottom: 8px; margin-top: -40px;}
.nav li {list-style-type: none; float: left; text-align: center; padding-left: 30px; padding-right: 30px;}
.nav li a {color: #1b6360; border: 0px; text-decoration: none; font-size: 28px;}
/*.nav li a:hover {font-weight: bold;}*/
.lorrd_prel {width: 100vw; height: 560px; float: left; border-bottom: solid 1px #c4c7c8; min-width: 1530px;}
.lorrd_prel .lrd_centro  {background: url(/img/gpd2.png) no-repeat 77% 97% white; height: 560px;}
.lorrd_prel .prel_te {background: white; padding: 182px 24px 8px 24px; text-transform: uppercase; width: 500px; height: 60px; text-align: center; background: url(/img/biglogo.png) white; background-repeat: no-repeat; background-position: 20px 8px; margin-top: 40px; box-shadow: 4px 4px 8px black; margin-top: 13px; float: left; margin-left: 145px;}

#poch {width: 100vw; background: white; float: left; padding-top: 40px; padding-bottom: 60px; background: #ececec; min-width: 1530px;}
#poch ul {padding-left: 0px; width: 700px; margin-left: 415px;}
#poch ul li {list-style-type: none; padding: 8px; padding-left: 60px; box-shadow: 4px 4px 8px black; margin-bottom: 8px; font-size: 24px; background: url(/img/check.png) 8px 8px no-repeat, white;min-height: 48px;}

#kogo {float: left; width: 100vw; padding-top: 40px; padding-bottom: 60px; background: #fefcea;  background: linear-gradient(to right, #1b6360, #0c3539); text-align: center; color: white; font-weight: bold; font-size: 24px; min-width: 1530px;}
#kogo span {font-weight: normal; width: 100%; float: left; margin-bottom: 20px;}
#kogo span.per {text-transform: uppercase;}
#kogo p {width: 660px; padding: 20px; border: solid 2px white; font-weight: normal; margin: 20px auto;}
#kogo ul {width: 700px; padding: 0px; text-align: center; margin:0 auto;}
#kogo ul li {list-style-type: none; padding-bottom: 94px; text-align: center; float: left; width: 33.3%;}
#kogo ul li:nth-child(1) {background: url(/img/pok.png); background-repeat: no-repeat; background-position: 50% 60px;}
#kogo ul li:nth-child(2) {background: url(/img/age.png); background-repeat: no-repeat; background-position: 50% 60px;}
#kogo ul li:nth-child(3) {background: url(/img/set.png); background-repeat: no-repeat; background-position: 50% 60px;}

.onlp {width: 100vw; height: 750px; float: left; padding-top: 40px; padding-bottom: 60px; border-bottom: solid 1px #c4c7c8; min-width: 1530px;}
.onlp .lrd_centro {background:
url(/img/onlpb.png) 200px 210px no-repeat,
url(/img/onlpm.png) 580px 240px no-repeat,
white; height: 810px;}
.onlp h2 {padding-left: 120px; height: 60px; padding-top: 30px; padding-bottom: 36px; color: #1b6360; background: url(/img/onlp.png); background-repeat: no-repeat; width:214px; margin-left: 305px; float: left; padding-right: 500px;}
.onlp ul {float: right; width: 500px; padding: 8px; font-size: 20px; margin-right: 200px; box-shadow: 4px 4px 8px black; padding-left: 40px; margin-top: 51px;}
.onlp ul li {color: #1b6360; padding-top: 20px; padding-bottom: 20px;}
.onlp ul li span {color: black;}

.agepro {width: 100vw; height: 669px; float: left; padding-top: 40px; padding-bottom: 60px; border-bottom: solid 1px #c4c7c8; background: #ececec; min-width: 1530px;}
.agepro .lrd_centro {
 background:
url(/img/ageprob2.png) 775px 170px no-repeat,
url(/img/ageprom.png) 810px 200px no-repeat; 



height: 770px;}
.agepro h2 {padding-left: 120px; height: 60px; padding-top: 8px; padding-bottom: 36px; color: #1b6360; background: url(/img/agepro.png); background-repeat: no-repeat; width: 166px; float: right; margin-right: 280px;}

.agepro ul {float: left; width: 500px; padding: 8px; font-size: 20px; margin-left: 215px; margin-top: 196px; box-shadow: 4px 4px 8px black;  padding-left: 40px; background: white;}
.agepro ul li {color: #1b6360; padding-top: 20px; padding-bottom: 20px;}
.agepro ul li span {color: black;}

.refprog {width: 100vw; height: 613px; float: left; padding-top: 40px; padding-bottom: 60px; border-bottom: solid 1px #c4c7c8; min-width: 1530px;}
.refprog .lrd_centro {
 background:url(/img/refprog.jpg) 120px 210px no-repeat, white; height: 653px;}
.refprog h2 {padding-left: 120px; height: 60px; padding-top: 8px; padding-bottom: 36px; color: #1b6360; background: url(/img/refprog.png); background-repeat: no-repeat; width: 166px; float: left; margin-left: 320px;}
.refprog  ul {float: right; width: 500px; padding: 8px; font-size: 20px; margin-right: 240px; box-shadow: 4px 4px 8px black; padding-left: 40px; margin-top: 120px;}
.refprog  ul li {color: #1b6360; padding-top: 20px; padding-bottom: 20px;}
.refprog  ul li span {color: black;}

#kakrabotaet {width: 100vw; height: 420px; float: left; padding-top: 40px; padding-bottom: 60px; text-align: center; color: black;  font-size: 24px; background: #ececec; min-width: 1530px;}
#kakrabotaet span {font-weight: normal; width: 100%; float: left; margin-bottom: 20px;}
#kakrabotaet span.per {text-transform: uppercase;}

#kakrabotaet .strelk {background: url(/img/strelka.png); background-repeat: no-repeat; background-position: 50% 50%; min-height: 60px; margin-top: 40px; margin-bottom: 40px;}
#kakrabotaet .strl, #kakrabotaet .strr {background: white; width: 40%; text-align: left; box-shadow: 4px 4px 8px black; padding: 8px;}
#kakrabotaet .strl {margin-left: 3%; float: left; }
#kakrabotaet .strr {float: right; margin-right: 3%;}

#backzak {width: 100vw; height: 500px; float: left; background: #fefcea;  background: linear-gradient(to right, #1b6360, #0c3539); text-align: center; color: white; font-size: 24px; padding-top: 100px; min-width: 1530px;}
#backzak p{color: #f8c000;}
#backzak form {width: 800px; margin: 0 auto;}
#backzak div {padding-top: 40px; padding-right: 40px; float: left; width: 264px;}
#backzak div input {background: none; border: 0px; border-bottom: solid 1px white; height: 24px; color: white; font-size: 24px; width: 250px;}
#backzak input[type="submit"] {background: #f8c000; border: 0px; border-radius: 4px; padding: 4px; margin-top: 28px; font-size: 18px;}
#backzak p.checkb {width: 100%; float: left; font-size: 12px;}
#backzak p.checkb a {text-decoration: none; color: #f8c000; border-bottom: solid 1px #f8c000;}

#backzak #eromes {font-size: 18px; float: left; font-weight: bold; width: 100%; text-align: center;}

.lorrd-futter .lrd_centro {width: 1200px;}
.lorrd-futter .lrd_centro strong {color: #1B6360; font-size: 16px;}

.botblock {width: 290px; padding-right: 16px; height: 150px; float: left; font-size: 14px;}
.botblock p {margin-top: 0px; margin-bottom: 16px;}
.botblock a {text-decoration: none; color: black;}
ul.botblock {padding: 0px; margin-top: 0px;} 
ul.botblock li {list-style-type: none;}


ul.socli {padding: 0px; font-size: 18px; margin-top: 4px;} 
ul.socli li {list-style-type: none; margin-left: 4px; margin-right: 4px; float:left;}
ul.socli li a {text-decoration: none; width: 40px; height: 40px; background: red; float: left;}
ul.socli li:nth-child(1) a {background: url(/img/whats.png); background-repeat: no-repeat;}
ul.socli li:nth-child(2) a {background: url(/img/tg.png); background-repeat: no-repeat;}
ul.socli li:nth-child(3) a {background: url(/img/mail.png); background-repeat: no-repeat;}
ul.socli li:nth-child(4) a {background: url(/img/vk.png); background-repeat: no-repeat;}
